# About

## Author

Edouard.Thiel@univ-amu.fr


## Licence

CC BY-SA


## Short link

[j.mp/mkdocs-et](http://j.mp/mkdocs-et)


## Changes

25/04/2024 - version 1.5
:   - add glightbox
    - update configuration in `mkdocs.yml`

16/10/2023 - version 1.4
:   - another mermaid fix in `mkdocs.yml`: in section `extra_javascript`,
      line `- https://unpkg.com/mermaid/dist/mermaid.min.js` suppressed
    - in the material package, partials are now in `material/templates/partials`

25/03/2023 - version 1.3
:   - footer icon:
      rename `fontawesome/solid/home` to `fontawesome/solid/house` in `mkdocs.yml`
    - mermaid: change `format: !!python/name:mermaid2.fence_mermaid` to 
     `format: !!python/name:pymdownx.superfences.fence_code_format` in `mkdocs.yml`
    - add extracopyright in `site-packages/material/partials/copyright.html`

22/04/2021 - version 1.2
:   - Add `nav_title` in `overrides/main.html` and enhance `material/partials/nav.html`
    - Add command-line action `list-venv`

10/04/2021 - version 1.1
:   - Add `extracopyright` in `overrides/main.html` (Material >= 7.1.1)

26/03/2021 - version 1.0
:   - First public release

18/03/2021
:   - Start of the project


## Alternatives

You can freely make a fork of this tool (with the same licence).

If you would like to share it, let me know and I will put a link to your version
below.

